<div class="wf-menu-container">

  <div class="buttons_container">
    <button class="button_create">Создать</button>
    <button class="button_menu">&#9660;</button>
  </div>

  <ul class="wf-menu"></ul>

</div>
